Re: Installing OpenOffice 2.0.1 under SuSE 9.0 Pro



Maurice Batey wrote:
> Could anyone confirm that OpenOffice 2.0.1 will install under SuSE 9.0
> Pro, please?

I confirm that OpenOffice 2.0.1 will install under SuSE 9.0

(We will hear soon enough wether I am telling the truth or not as I have
not tested it myself)
--
houghi Please do not toppost http://houghi.org
Please go to : http://tinyurl.com/aqe6y (Google site)
and vote for 'Default quoting of previous message in replies'
> This was a broadcast from the netpolice.
.